html {
  height: 100%;
  overflow-y: scroll;
}
body {
  height: 100%;
  margin: 0;
  padding: 0;
  font-family: "Trebuchet MS", "Nimbus Sans L", FreeSans, sans-serif;
  background: #fff;
  font-size: 13px;
}
img {
  border: none;
}
h1 {
  font-size: 20px;
  margin: 0.33em 0 1.75em 0;
}
h2 {
  font-size: 16px;
  margin: 0.33em 0 1.5em 0;
}
h1,
h2,
h3,
h4 {
  font-weight: bold;
  color: #000;
  font-family: Arial, Helvetica, sans-serif;
  background: url(../image/gradheader.gif) repeat-y right #e1ded6;
  margin-left: -5px;
  padding-left: 5px;
}
th,
td {
  vertical-align: top;
  text-align: left;
}
th {
  font-weight: bold;
}
label {
  font-weight: bold;
}
input,
textarea {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 12px;
}
input[type="text"],
textarea {
  padding: 1px 4px;
  border: 1px solid #39392f;
}
blockquote {
  font-style: italic;
  margin-left: 3em;
}
p {
  /*	text-indent: 1em;	*/
}
pre {
  font-family: Lucida, "Courier New", Courier, monospace;
  font-size: 12px;
}
/***  ID's & CLASSES  ***/
#container {
  width: 902px;
  margin: 10px auto;
  background: #eef2ee;
  position: relative;
}
#header {
  background: url(../image/free80b.png) no-repeat center 9px #eef2ee;
  width: 900px;
  height: 99px;
  border: 1px solid #083e08;
}
#sitename {
  font-size: 41px;
  color: #8a8;
  font-weight: bold;
  background: white;
  width: 311px;
  height: 48px;
  padding-top: 0;
  overflow: hidden;
  text-align: center;
  margin: 28px auto 0 auto;
  border: 2px solid green;
}
#mainmenu {
  width: 900px;
  height: 20px;
  border: 1px solid black;
  border-top: none;
  text-align: center;
  font-family: "Trebuchet MS", "Nimbus Sans L", FreeSans, sans-serif;
  font-size: 13px;
  background: #aba;
}
#mainmenu a {
  text-decoration: none;
}
#menubtn {
  display: none;
}
#submenu {
  float: left;
  margin: 7px 0 0 4px;
  border: 1px solid black;
  padding: 15px 10px 40px 10px;
  width: 158px;
  background: #ccddcc;
  clear: both;
}
#submenu h4 {
  margin-bottom: 1em;
  background: #e8e7dd;
}
#submenu a,
#submenu #thispage {
  line-height: 1.65em;
}
#submenu a {
  text-decoration: none;
  display: block;
  color: maroon;
}
#submenu #thispage {
  color: #000;
}
.topoption {
  padding: 0 12px;
  margin: 0 12px;
  min-width: 50px;
  text-decoration: none;
  font-weight: bold;
  color: #000;
  vertical-align: middle;
  border: 1px solid #000;
  border-bottom: 0;
  border-top: 0;
}
#home {
  float: left;
  margin-left: 5px;
  vertical-align: middle;
  text-decoration: none;
  font-weight: bold;
  color: #fff;
}
#contact {
  float: right;
  margin: 2px 6px 0 0;
}
#content {
  margin: 0;
  margin-left: 186px;
  border: 1px solid #083e08;
  border-top: none;
  width: 538px;
  padding: 40px 88px 2em 88px;
  color: #39392f;
  text-align: justify;
  background: #fff;
}
#content p,
#content ul,
#content td,
#content th,
#content blockquote {
  line-height: 1.44em;
}
#content a:link,
#content a:visited,
#content a:hover,
#content a:active {
  color: #06b;
}
#footer {
  margin: 5em 0;
  padding: 1em 0 2em 100px;
  border-top: 1px solid #083e08;
  text-align: center;
  font-size: 10px;
  font-family: Verdana, sans-serif;
}
#footer a {
  text-decoration: none;
  color: #06b;
}
#footer a:hover {
  text-decoration: underline;
}
#contact2 {
  display: none;
}
#amaz p {
  font-weight: bold;
}
#amaz iframe {
  margin-left: 8px;
}
.verborgen {
  display: none;
}
#navedit {
  background: white;
  width: 22px;
  height: 20px;
  padding: 1px;
  opacity: 0.9;
}
#navedit img {
  width: 100%;
}
@media (max-width: 930px) {
  #container {
    width: 100%;
    margin: 0;
    background: white;
  }
  #header {
    width: 100%;
    border-left: none;
    border-right: none;
    border-top: none;
  }
  #mainmenu {
    width: 100%;
    border: none;
  }
  #submenu {
    position: absolute;
    top: 117px;
    left: -190px;
    transition: left 0.3s;
    box-shadow: 5px 5px 3px #bbbbbb;
    z-index: 10;
    background: #e4ede4;
  }
  #submenu,
  #submenu a,
  #submenu #thispage {
    line-height: 200%;
  }
  #menubtn {
    display: block;
    float: left;
    margin-left: 0;
    width: 64px;
    height: 1.5em;
    padding: 4px 6px 2px 6px;
    color: white;
    background: #848484;
    border: 1px solid #bbb;
    font-weight: bold;
    text-align: center;
    cursor: pointer;
    font-size: 17px;
  }
  #menubtn span {
    font-size: 13px;
    position: relative;
    top: -1px;
  }
  #home {
    /*	    display: none; */
    position: absolute;
    top: 0;
    left: -5px;
    background: #ADBDAD;
    padding: 3px 0 3px 25px;
  }
  #content {
    margin: 0 auto;
    border: none;
    width: auto;
  }
  #contact {
    display: none;
  }
  #footer {
    padding: 1em 0 2em 0;
  }
  #contact2 {
    display: inline;
  }
}
@media (max-width: 750px) {
  .lessspace {
    display: none;
  }
  .topoption {
    margin: 0 ;
    border-right: none;
  }
  .topoption:last-child {
    border-right: 1px solid black;
  }
  #content {
    margin: auto;
    padding: 40px 58px 2em 58px;
  }
}
@media (max-width: 578px) {
  #content {
    padding: 26px 38px 2em 38px;
    text-align: left;
  }
  #submenu,
  #submenu a,
  #thispage {
    line-height: 250%;
  }
}
@media (max-width: 548px) {
  #content {
    margin: 0;
    padding: 22px 24px 1em 24px;
  }
}
@media (max-width: 488px) {
  #menubtn {
    width: 28px;
  }
  #menubtn span {
    display: none;
  }
}
@media (max-width: 430px) {
  .topoption {
    padding: 0 4px;
    min-width: 0;
  }
  #content {
    padding: 20px 12px 1em 12px;
  }
}
@media (max-width: 347px) {
  .topoption {
    background: #eee;
  }
  #content {
    margin-top: 8px;
    padding: 20px 8px 1em 8px;
  }
}
